#!/bin/sh

uver=$(dpkg-parsechangelog | sed -n -e'/^Version:/ { s/^Version:[[:space:]]*//; s/-[^-]*$//; s/\./_/g; p; q }')
ls -1 | grep -v debian | sed -e"s,\$, /usr/src/dsp/framework_components_$uver,"
